<template>
  <el-aside width="200px" style="background-color: rgb(238, 241, 246)">
    <el-menu>
        <el-menu-item v-for="item in (menu || [])" :key="item.index" :index="item.index">
          <nuxt-link :to="item.link">{{ item.title }}</nuxt-link>
        </el-menu-item>
    </el-menu>
  </el-aside>
</template>

<script>
export default {
    name: "Sidebar",
    props: ["menu"],
}
</script>

<style>

</style>